### Method

# Adw Toastset_priority

#### Declaration [src]

    void
    adw_toast_set_priority (
      AdwToast* self,
      AdwToastPriority priority
    )

#### Description [src]

Sets priority for `self`.

Priority controls how the toast behaves when another toast is already being displayed.

If `priority` is `ADW_TOAST_PRIORITY_NORMAL`, the toast will be queued.

If `priority` is `ADW_TOAST_PRIORITY_HIGH`, the toast will be displayed immediately, pushing the previous toast into the queue instead.

Sets property | `Adw.Toast:priority`

#### Parameters

`priority`

  Type: `AdwToastPriority`

  The priority.